<?xml version="1.0" encoding="UTF-8"?>

<plugin
	id="com.hogbaysoftware.BKConfiguration"
	name="Configuration"
	version="1.0.0"
	provider-name="Hog Bay Software">

	<requirements>
		<requirement bundle="com.hogbaysoftware.BKBlocks"/>
		<requirement bundle="com.hogbaysoftware.BKFoundation"/>
		<requirement bundle="com.hogbaysoftware.BKApplication"/>
		<requirement bundle="com.hogbaysoftware.BKLifecycle"/>
		<requirement bundle="com.hogbaysoftware.BKUserInterface"/>
	</requirements>

	<extension point="com.hogbaysoftware.BKLifecycle.lifecycle" class="BKConfigurationLifecycleExtension"/> 
	<extension point="com.hogbaysoftware.BKUserInterface.mainmenu" class="BKConfigurationMenuExtensions"/>
</plugin>